Intereting Posts
Воспроизведение только звука с помощью VLC Почему `wc -m` насчитывает 1 символ больше? Как я рекурсивно создаю папку внутри другой неисследованной папки? Запуск задания выполняется для запроса WPA – медленное закрытие Desktop показывает комбинацию гномов 2 и элементов gnome 3 Как я могу реорганизовать файлы по расширению и сортировать их по папкам по категориям? Контрольная панель nvidia сообщает о 60hz на мониторе 144hz. как сделать вывод ubuntu 144hz? Как сделать приложения для запуска единства не объединенными, когда у вас их много, или для ускорения работы панели при прокрутке вниз до приложений? Обновление Evolution в 14.04? Нет PPA и огромные зависимости для создания Ubuntu 13.04 не работает после загрузки Есть ли альтернатива DVD-Shrink, которая может сжимать образ DVD на меньший размер, чтобы он поместился на записываемый DVD? Работы Cron отображаются в планировщике GNOME, но не выполняются Как настроить сенсорный планшет Lenovo x121e Как добавить панель в тему входа в Numix Lightdm? Как вы попадаете в корневую директорию, в которой мне нужно удалить файл?

ia32-libs не будет установлен из-за проблем с зависимостями

Когда я обновил до 12.04, все 32-битные библиотеки были удалены. Когда я использовал Synaptic для обновления, Synaptic установил все 32-битные библиотеки. Когда я позже использовал apt-get для установки ppa, мне сказали использовать autoremove для удаления всех 32-битных библиотек, которые я сделал.

После этого Synaptic снова захотел установить библиотеки, но теперь я обозначил ia32-libs forinstead. Установка работает отлично, но я не могу установить Skype в качестве Skype, наложенных на ia32-libs.

Когда я пытаюсь установить ia32-libs, я получаю эту распечатку ошибки

ia32-libs: Зависит от: ia32-libs-multiarch

У меня такая же проблема. Это сработало для меня:

sudo apt-get purge ia32-libs sudo apt-get install librtmp0/precise sudo apt-get install ia32-libs 

Вы пытались установить ia32-libs-multiarch Установите ia32-libs-multiarch ? Если у вас возникнут другие проблемы с зависимостями, установите их также.

Вероятно, эти пакеты отсутствуют в зеркале, которое вы используете.

Вы можете рассмотреть возможность переключения на другое зеркало, которое, как мы надеемся, имеет более современный список пакетов.